## python-gspread 6.1.4

=== docs/requirements.txt ===
sphinx==6.2.1
sphinx_rtd_theme
sphinx-toolbox

=== debian/changelog ===
python-gspread (6.1.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 10 Dec 2024 17:32:22 -0500

python-gspread (6.1.4-1) unstable; urgency=medium

  [ Tianyu Chen ]
  * Initial release. (Closes: #903227)

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Nov 2024 08:59:12 +0100

=== debian/control ===
Source: python-gspread
Priority: optional
Section: python
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Tianyu Chen <billchenchina2001@gmail.com>,
Standards-Version: 4.7.0
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 python3-google-auth,
 python3-google-auth-oauthlib,
Homepage: https://github.com/burnash/gspread
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-gspread
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-gspread.git

Package: python3-gspread
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Google Spreadsheets Python API
 Simple interface for working with Google Sheets.
 .
 Features:
  * Open a spreadsheet by title, key or URL.
  * Read, write, and format cell ranges.
  * Sharing and access control.
  * Batching updates.

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/gspread/gspread-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
